body
{ background: #636363;
  color: #70695A;
}

blockquote{border-color: #767676;}




#main
{ background: #FFF url(main.png) repeat-y;
  color: #70695A;
}

#links, #footer, #menu, #menu li a
{ background: #FFF url(menu.png);
  color: #DBD7D1;
  border-color: #D7D7D7;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #DBD7D1;
}

#logo
{ background: #515250 url(Tallin-Downtown-sunset.jpg) no-repeat;
  background-size: 760px 100px;
  color: #70695A;
    background-blend-mode: hard-light;
}

#logo h1, #logo h2
{ background: transparent;
  color: #EA8916;
  padding-left: 20px;
  
}

h1
{ background: transparent;
  color: #EA8916;
  border-color: #CAAE90;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #FFF url(orange_menu.png);
  color: #70695A;
} 

#content, #column2 a, #column2 a:hover
{ background: transparent;
  color: #70695A;
}

.sidebaritem, .sidebaritem a, .sidebaritem a:hover
{ background: transparent;
  color: #DBD7D1;
}

.sbihead
{ background: #FFF url(orange_sbi.png);
  color: #70695A;
}

.sbihead h1
{ background: transparent;
  color: #70695A;
}

.sbilinks li a
{ background: #FFF url(link.png);
  color: #DBD7D1;
} 

.sbilinks li a:hover
{ background: #B7B7B7;
  color: #EA8916;
} 


#program {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#program td, #program th {
  border: 1px solid #ddd;
  padding: 8px;
}

#program tr:nth-child(even){background-color: #f2f2f2;}

#program tr:hover {background-color: #ddd;}

